---
title: videoEmpty
description: videoEmpty attributes, type and example
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: videoEmpty  
[Back to constructors index](index.md)



### Attributes:

| Name     |    Type       | Required |
|----------|---------------|----------|
|id|[long](../types/long.md) | Yes|



### Type: [Video](../types/Video.md)


### Example:

```php
$videoEmpty = ['_' => 'videoEmpty', 'id' => long];
```  


Or, if you're into Lua:

```lua
videoEmpty={_='videoEmpty', id=long}

```


